GCLOUD_CONTAINER_IMAGES_UNTAG(1)

NAME

gcloud container images untag - remove existing image tags

SYNOPSIS

gcloud container images untag IMAGE_NAME [IMAGE_NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
The container images untag command removes the specified tag from the image.

POSITIONAL ARGUMENTS

    IMAGE_NAME [IMAGE_NAME ...]
        The fully qualified name(s) of image(s) to untag. The name(s) should be formatted as *.gcr.io/project_id/image_path[:<tag>].

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
Removes the tag from the input IMAGE_NAME:
    $ gcloud container images untag <IMAGE_NAME>